uuid: 112fc9df-12c5-47c2-b337-13ca9ae78619
langcode: en
status: true
dependencies:
  module:
    - footnotes
id: config_sync.module.footnotes
snapshotSet: config_sync
extensionType: module
extensionName: footnotes
items: {  }
